body{
	font-family: "Benton", sans-serif;
	margin: 0;
	padding: 0;
	background: #fcfcfc;
}
*{
	margin: 0;
	padding: 0;
}
p{
	line-height: 18px;
	color: #737373;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
p a{
	color: #218bdc;
	font-size: 12px;
	text-decoration: none;
}
a{
	outline: none;
}
#block_error{
	width: 845px;
	height: 384px;
	border: 1px solid #cccccc;
	margin: 72px auto 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff url('../images/exclamation-mark.svg') no-repeat 10px 45px;
	background-size: 20%;
}
#block_error div{
	padding: 50px 40px 0 186px;
}
#block_error div h2{
	color: #218bdc;
	font-size: 28px;
	display: block;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 12px;
	font-weight: normal;
}
